*, *:after, *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	margin: 0px;
}
#page{
	max-width:1400px;
	margin:0 auto;	
}
[class*='col-'] {
 float: left;
 padding-right: 0px; /* column-space */
 padding-left:20px;
}
 [class*='cell-'] {
 float: left;
}
a{
    text-decoration: none;
}
img{
    max-width: 100%;
    height: auto !important;	
}
.uppercase{
	text-transform: uppercase;
}
.grid {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}
.width-small-90{
	width: 90%;
}
.grid-no-overflow-hiden {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}
.grid:after, .grid-full:after {
	content: "";
	display: table;
	clear: both;
}
.grid-pad {
	padding-top: 0px;
	padding-left: 0px; /* grid-space to left */
	padding-right: 0px; /* grid-space to right: (grid-space-left - column-space) e.g. 20px-20px=0 */
}
.push-right {
	float: right;
}
/* Content Columns */
.m-width-1200 {
	min-width: 1200px;
	margin: auto;
}
.padding-top-0 {
	padding-top: 0
}
.padding-top-5 {
	padding-top: 5px
}
.padding-top-10 {
	padding-top: 10px
}
.padding-top-20 {
	padding-top: 20px
}
.padding-0 {
	padding: 0
}
.padding-bottom-15 {
	padding-bottom: 15px;
}
.padding-bottom-20 {
	padding-bottom: 20px
}
/* Pushing blocks */
.push-2-3, .push-8-12 {
	margin-left: 66.66%;
}
.push-1-2, .push-6-12 {
	margin-left: 50%;
}
.push-1-3, .push-4-12 {
	margin-left: 33.33%;
}
.push-1-4, .push-3-12 {
	margin-left: 25%;
}
.push-1-5 {
	margin-left: 20%;
}
.push-1-6, .push-2-12 {
	margin-left: 16.667%;
}
.push-1-7 {
	margin-left: 14.28%;
}
.push-1-8 {
	margin-left: 12.5%;
}
.push-1-9 {
	margin-left: 11.1%;
}
.push-1-10 {
	margin-left: 10%;
}
.push-1-11 {
	margin-left: 9.09%;
}
.push-1-12 {
	margin-left: 8.33%
}
.menu-mobile-fix {
	display: none;
}
.end-col-hide-pc {
	display: none;
}
.br-4 {
	display: block;
}
.br-3 {
	display: none;
}
.br-2 {
	display: none;
}
.h-br-2 {
	display: none;
}
.h-br-3 {
	display: none;
}
.h-br-4 {
	display: none;
}
.h-br-5 {
	display: block;
}
.pc-paddingright-15 {
	padding-right: 15px;
}
.pc-break {
	display: block;
}
.pad-break {
	display: none;
}
.tab-break {
	display: none;
}
.mobile-break {
	display: none;
}
.hide-on-pc {
	display: none;
}
.flex-container {
	padding: 0;
	margin: 0;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	display: box;
	display: flexbox;
	flex: 1 100%;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	/*justify-content: space-between;*/
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.flex-right {
	padding: 0;
	margin: 0;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	-moz-flex-flow: row wrap;
	flex-flow: row wrap;
	width: 100%;
	justify-content: space-between;
}
.flex-container-round {
	justify-content: space-around;
}
.flex-container-space-between, .flex-space-between {
	justify-content: space-between;
}
.flex-container-center {
	justify-content: center;
}
.why-container-center {
	justify-content: space-between;
}
.flex-container-flex-end {
	justify-content: flex-end;
}
.flex-container-flex-start {
	justify-content: flex-start;
}
.border-flex {
	border: solid 1px #e4e4e4;
	border-right: none;
	border-bottom: none;
}
.mobile-cell-1-1 {
	width: 100%;
}
.cell-1-1 {
	width: 100%;
}
.flex-container .cell-1-1 > img{
	width: auto !important;
    max-width: 70%;
    margin: 0 auto;
    display: block;
}
.cell-1-5 {
	width: 19%;
	float: left;
}
.cell-2-5 {
	width: 39%;
	float: left;
}
.cell-3-5 {
	width: 59%;
	float: left;
}
.cell-4-5 {
	width: 80%;
	float: left
}
.cell-1-2 {
	width: 48.5%;
}
.cell-pro-d-1-2 {
	width: 48%;
}
.cell-border {
	border: solid 1px #e9e9e9;
}
.cell-1-3 {
	float: left;
	width: 31%;
}
.cell-2-3 {
	float: left;
	width: 66.66%;
}
.cell-1-4 {
	float: left;
	width: 23%;
}
.cell-2-4 {
	float: left;
	width: 50%;
}
.cell-3-4 {
	float: left;
	width: 75%;
}
.cell-2-12 {
	float: left;
	width: 16%;
}
.cell-10-12 {
	float: left;
	width: 82%;
}
.cell-1-6 {
	width: 15.66%;
}
.cell-5-6 {
	width: 81.66%
}

.cell-menu-1-3 {
	float: left;
	width: 33%;
}

.padding-left20 {
	padding-left: 20px;
}
.margin-bottom-30 {
	margin-bottom: 30px;
}
.cell-btn-cart {
	width: 60%;
	margin-right: 10px;
}
.cell-btn-contact {
	width: 35%;
}
.cell-btn-catalogue, .cell-btn-daily {
	border: solid 1px #CCC;
	padding: 6px 5px;
	text-align: center;
	display: block;
	text-decoration: none;
}
.cell-btn-catalogue {
	width: 35%;
	border-left: none;
	background: #f0f0f0;
	color: #404040;
}
.cell-btn-daily {
	width: 65%;
	color: #2e3192;
	font-weight: bold;
}
.flex-daily {
	padding: 0;
	margin: 0;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	-moz-flex-flow: row wrap;
	flex-flow: row wrap;
	width: 100%;
	justify-content: flex-start;
	padding-left: 20px;
}
.flex-container1 {
  padding: 0;
  margin: 0;
  list-style: none;
  
  -ms-box-orient: horizontal;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
  
  -webkit-justify-content: space-around;
  justify-content: space-around;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-align-items: stretch;
  align-items: stretch;
}
.flex-daily .daily-1-3 {
	width: 33.33%;
	border-right: solid 1px #CCC;
	float: left;
}
.flex-daily .daily-2-3 {
	width: 66.66%;
	float: left;
}
.pc-left-pad-0 {
	padding-left: 0px;
}
.menubar-mobile {
	display: none;
}
.left-page {
	padding-left: 0px;
}
.row {
	color: #999;
	margin-left: -15px;
	margin-right: -15px;
}
.cell-pro-1-5 {
	width: 20%;
}
.cell-pro-1-4 {
	width: 25%;
}
.cell-pro-1-2 {
	width: 50%;
}
.cell-pro-detail-1-4{
	width: 25%;
}
.cell-pro-detail-3-4{
	width: 71%;
}
.cell-left {
	width: 74%;
}
.cell-right {
	width: 24%;
}
.pro-thumb {
	width: 16%;
}
.pro-bimage {
	width: 83%;
}
.customer-cell-1-4 {
	width: 25%;
	overflow: hidden;
}
.customer-cell-1-4 img {
	display: block;
}
.right-page {
	width: 74%;
}
.left-page {
	width: 24%;
}
.box-s-mobile {
	display: none;
}
.cell-pro-1-4{
	width:25%;
}
.cell-pro-1-3{
	width:33.33%;	
}
.map-left{
	width:375px;
	position:relative;
	z-index:1;
	
}
.map-right{
	width:calc(100% - 375px);
}
.footer-t{
	width:calc(100% - 65px);
}
.footer-l{
	width:52px;	
}
.ls-cell-center{
	width:70px;	
	position:relative;
	min-height:300px;
}
.ls-mobile .ls-cell-center{
	width:50px;	
	position:relative;
	min-height:300px;
}
.ls-cell-center:after{
	position:absolute;
	height:100%;
	border-left:solid 1px #c2c2c2;
	width:10px;
	left:35px;
	top:0px;
	content:"";	
}
.ls-mobile .ls-cell-center:after{
	position:absolute;
	height:100%;
	border-left:solid 1px #c2c2c2;
	width:10px;
	left:25px;
	top:0px;
	content:"";	
}
.ls-cell-center .top{
	width:70px;
	height:70px;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	border-radius:50%;	
	border:solid 2px #c2c2c2;
	position:absolute;
	top:-70px;
	left:0px;
	padding:4px;
}
.ls-mobile .ls-cell-center .top{
	width:50px;
	height:50px;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	border-radius:50%;	
	border:solid 2px #c2c2c2;
	position:absolute;
	top:-50px;
	left:0px;
	padding:4px;
}
.ls-cell-center .top .fa{
	width:58px;
	height:58px;
	line-height:62px;
	text-align:center;
	color:#FFF;
	font-size:28px;
	background:#01458e;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	border-radius:50%;	
}
.ls-mobile .ls-cell-center .top .fa{
	width:38px;
	height:38px;
	line-height:42px;
	text-align:center;
	color:#FFF;
	font-size:28px;
	background:#01458e;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	border-radius:50%;	
}
.ls-cell-center .bottom{
	width:70px;
	height:70px;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	border-radius:50%;	
	border:solid 2px #c2c2c2;
	position:absolute;
	bottom:-70px;
	left:0px;
	padding:4px;
}
.ls-cell-center .bottom .fa{
	width:58px;
	height:58px;
	line-height:62px;
	text-align:center;
	color:#FFF;
	font-size:28px;
	background:#acacac;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	border-radius:50%;	
}
.ls-mobile .ls-cell-center .bottom{
	width:50px;
	height:50px;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	border-radius:50%;	
	border:solid 2px #c2c2c2;
	position:absolute;
	bottom:-50px;
	left:0px;
	padding:4px;
}
.ls-mobile .ls-cell-center .bottom .fa{
	width:38px;
	height:38px;
	line-height:42px;
	text-align:center;
	color:#FFF;
	font-size:28px;
	background:#acacac;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	border-radius:50%;	
}
.ls-cell-lr{
	width:calc(50% - 35px);
}
.ls-mobile .ls-cell-lr {
	width: calc(100% - 60px);
}
.c, .c5, .c10, .c20,.c30{
	clear: both;
	width: 100%;
}
.c5{
	height: 5px;
}
.c10{
	height: 10px;
}
.c20{
	height: 20px;
}
.c30{
	height: 30px;
}
.margin-bottom-60{
	margin-bottom: 60px;
}

	.nav.jp>li>a{
		padding:0px 20px;	
	}

@media handheld, only screen and (max-width: 1320px) {
	.grid {
		
		max-width:1200px;
	}
	.content-left-page {
		max-width: 320px;
		padding-left: 10px;
	}
	.content-right-page {
		padding-right: 10px;
	}
	.line-right-page-news {
		margin-right: 10px;
	}
	.arrow-partner-right {
		right: 0px;
	}
	.arrow-partner-left {
		left: 0px;
	}
	.nav>li>a{
		padding:0px 18px;	
	}
	.nav.en>li>a{
		padding:0px 30px;	
	}
	
	.nav.jp>li>a{
		padding:0px 35px;	
	}	
}
 @media handheld, only screen and (max-width: 1230px) {
	.grid {
		
		max-width:1020px;
	}
	.content-left-page {
		padding-left: 10px;
		max-width: 305px;
	}
	.content-right-page {
		padding-right: 10px;
		padding-left: 20px;
	}
	.line-3-news {
		margin-right: 10px;
	}
	.arrow-partner-next{
		background:url(../images/partner-next.png);
		right:0px;
	}
	
	.arrow-partner-prev{
		background:url(../images/partner-prev.png);
		left:0px;
	}
	.nav>li>a{
		padding:0px 18px;	
	}
	.nav.en>li>a{
		padding:0px 30px;	
	}
}
 @media handheld, only screen and (max-width: 1200px) {
	/*.grid {
		padding: 0px 10px;
		max-width:1020px;
		margin:0 auto;
	}*/
	.gototop-btn {
		right: 0px !important;
	}
	.top-page {
		padding-left: 10px;
		padding-right: 10px;
	}
	.box-search-cart {
		margin-right: 10px;
	}
	.grid-padding-left-right-10 {
		padding-left: 10px;
		padding-right: 10px;
	}
	.arrow-service-prev {
		left: 0px;
	}
	.arrow-service-next {
		right: 0px;
	}
	.bs-next {
		right: 0px;
	}
	.bs-prev {
		left: 35px;
	}
	.line-right-page-news {
		padding-right: 10px;
	}
	.menu-bar .nav li > a {
		padding: 0px 20px;
	}
	.factory-arrow-left {
		left: 0px;
	}
	.factory-arrow-right {
		right: 0px;
	}
	.factory-slide {
		padding: 0px 40px;
	}
	.nav>li>a{
		padding:0px 18px;	
	}
	.nav.en>li>a{
		padding:0px 30px;	
	}
}
 @media handheld, only screen and (max-width: 1020px) {
	.grid {
		padding: 0px 10px;
		max-width:980px;
	}
	.menu-bar ul li > a {
		padding: 0px 5px;
	}
	.hotline-mail-top{
		margin-left:0px;	
	}
	.nav>li>a{
		padding:0px 15px;	
	}
	.nav.en>li>a{
		padding:0px 28px;	
	}
}

 @media handheld, only screen and (max-width: 967px) {
	.grid {
		padding: 0px 10px;
		
	}
	.mobile-100 {
		width: 100%;
	}
	.pad-2 {
		width: 50%;
		float: left;
	}
	.pad-col-4 {
		width: 25%;
		float: left;
	}
	.pc-paddingright-15 {
		padding-right: 0px;
	}
	.pad-col-1-4 {
		width: 25%;
	}
	.pad-col-1-1 {
		width: 100%;
	}
	.pad-col-2-3, .pad-col-8-12 {
		width: 66.66%;
	}
	.pad-col-1-2, .pad-col-6-12 {
		width: 50%;
	}
	.pad-col-1-3, .pad-col-4-12 {
		width: 33.33%;
	}
	.pad-col-3-4 {
		width: 75%;
	}
	.pc-break {
		display: none;
	}
	.pad-break {
		display: block;
	}
	.mobile-break {
		display: none;
	}
	.hide-on-pc {
		display: block;
	}
	.hide-on-pad {
		display: none;
	}
	.hide-tab {
		display: none !important;
	}
	.hide-pad {
		display: none !important;
	}
	.pad-padding-right-10 {
		padding-right: 20px;
	}
	.show-pad {
		display: block;
	}
	.news-home-pad-1-3 {
		width: 32.33%;
	}
	.pad-100 {
		width: 100%;
	}
	.cell-1-3 {
		width: 32%;
	}
	
	.cell-pad-1-3 {
		width: 32%;
	}
	
	.pad-padding-left-0 {
		padding-left: 0px;
	}
	.left-page {
		padding-left: 0px;
	}
	
	.box-info-home {
		border: none;
		width: 100%;
		padding: 10px;
		padding-left: 10px;
		margin-top: 10px;
		text-align: justify;
	}
	.mobile-no-dash {
		background: none;
	}
	.pad-cell-1-2 {
		width: 49%;
	}
	.pad-cell-1-1 {
		width: 100%;
	}
	
	.right-page {
		width: 100%;
	}
	.factory-slide {
		padding: 0px 40px;
	}
	.logo {
	
	
	}
	.pad-cell-pro-1-3{
		width:33.33%;	
	}
	.hotline-mail-top{
		margin-left:0px;	
	}
	.header{
		display:none;	
	}
	.header-mobile{
		display:block;	
	}
	.info-home{
		width:100%;
		padding:0px 10px;	
	}
	.video-home{
		max-width:685px;
		width:100%;	
		margin:0 auto;
		padding:0px 10px;
	}
	.smo-footer a{
		display:inline-block;
	}
	.smo-footer .btn-fanpage-facebook{
		width:200px;	
	}
	.pad-text-center{
		text-align:center;	
	}

}
 @media handheld, only screen and (max-width: 967px) {
	.grid {
		width: 100%;
		max-width:750px;
		margin:0 auto;
		min-width: 0;
		
		padding-left: 10px;
		padding-right: 10px;
	}
	.grid-padding-left-right-10 {
		padding-left: 10px;
		padding-right: 10px;
	}
	 [class*='tab-col-'] {
	 float: left;
	 margin-left: 0px;
	 margin-right: 0px;
	 margin-top: 0px;
	 margin-bottom: 10px;
	 padding-left: 10px;
	 padding-right: 0px;
	 padding-bottom: 0px;
	}
	.hide-on-pc {
		display: block;
	}
	.hide-on-pad {
		display: block;
	}
	.hide-on-tab {
		display: none;
	}
	.tab-mobile {
		display: block;
	}
	.pc-paddingright-15 {
		padding-right: 0px;
	}
	.pc-break {
		display: none;
	}
	.pad-break {
		display: none;
	}
	.tab-break {
		display: block;
	}
	.mobile-break {
		display: none;
	}
	.hide-pad {
		display: none !important;
	}
	.cell-tab-1-2 {
		width: 49%;
	}
	.tab-cell-pro-1-2 {
		width: 50%;
	}
	.right-page {
		width: 100%;
		margin-top: 10px;
	}
	.cell-tab-1-1 {
		width: 100%;
	}
	.show-on-tab {
		display: block;
	}
	.toolbar-top .icon-cart {
		float: none;
		display: inline-block;
		width: 60px;
	}
	.left-page {
		padding-left: 0px;
	}
	.about-home-mobile {
		margin: 0px 10px;
	}
	.row {
		margin-right: 10px;
	}
	.pro-hover-attr {
		height: 0px;
		width: 1px;
		overflow: hidden;
	}
	.page-name {
		padding-left: 0px;
	}
	.cat-content {
		padding: 10px 0px;
	}
	.row-content {
		padding-right: 10px;
	}
	.mobile-padding-0 {
		padding: 0px;
	}
	.mobile-padding-10 {
		padding: 10px;
	}
	.mobile-padding-r0 {
		padding-right: 0px;
	}
	.mobile-padding-l0 {
		padding-left: 0px;
	}
	.mobile-padding-r10 {
		padding-right: 10px;
	}
	.mobile-padding-l10 {
		padding-left: 10px;
	}
	.mobile-padding-l30 {
		padding-left: 30px;
	}
	.mobile-top-30 {
		padding-top: 30px;
	}
	/*Custom for site*/
	
	.box-info-home {
		border: none;
		width: 100%;
		padding: 10px;
		padding-left: 10px;
		margin-top: 10px;
		text-align: justify;
	}
	.title-das-line {
		font-size: 20px;
	}
	.item-adv-home {
		text-align: center;
		margin-top: 0px;
		margin-bottom: 0px;
		padding: 20px;
	}
	.dang-ky-home {
		width: 100%;
	}
	.dang-ky-dich-vu {
		float: none;
		margin: 0 auto;
		width: 200px;
		margin-bottom: 10px;
	}
	.bang-gia {
		float: none;
		margin: 0 auto;
		width: 200px;
		margin-bottom: 10px;
	}
	.row {
		margin-left: 0px;
	}
	.cell-left {
		width: 100%;
	}
	.cell-right {
		width: 100%;
	}
	.page-name {
		margin: 0px;
	}
	.content-detail {
		padding: 10px;
	}
	.frm-title {
		margin: 0px;
	}
	.frmService {
		margin: 0px;
		padding: 10px;
	}
	.service-img {
		display: none;
	}
	.tab-cell-1-2 {
		width: 49%;
	}
	.tab-cell-1-1 {
		width: 100%;
	}
	.tab-cell-1-3 {
		width: 31.33%;
	}
	.why-container-center {
		justify-content: center;
	}
	.about-home-name {
		font-size: 24px;
	}
	.arrow-service-prev {
		left: 0px;
	}
	.arrow-service-next {
		right: 0px;
	}
	.box-slide-bs {
		padding-left: 40px;
		padding-right: 40px;
	}
	.bs-prev {
		left: 0px;
	}
	
	.tab-customer-cell-1-3 {
		width: 33.33%;
	}
	.menumobile1 {
		display: block;
	}
	.menupad {
		display: none;
	}
	.service-text-item {
		min-height: 300px;
	}
	.service-home-content .item-service-home-nonegray-mobile .box-icon {
		width: 25%;
		background: #ec3038;
	}
	.service-home-content .item-service-home-gray-mobile .box-icon {
		background: #1f2f4f;
		width: 25%;
	}
	.service-home-content .item-service-home-nonegray-mobile {
		background: #f9f9f9;
	}
	.service-home-content .item-service-home-gray-mobile {
		background: #f3f3f3;
	}
	.box-service-home {
		border: 10px #FFF solid;
		margin-top: 20px;
	}
	.news-left-page {
		width: 100%;
		padding-right: 10px;
	}
	.news-right-page {
		width: 100%;
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 0px;
	}
	.content-left-page {
		width: 100%;
		max-width: 100%;
	}
	.content-right-page {
		padding-right: 0px;
		padding-left: 0px;
	}
	.box-menu-left {
		border: solid 1px #ccc;
		height: 40px;
		width: 100%;
		margin-bottom: 10px;
	}
	.box-menu-left .mnuleft {
		display: none;
		border-top: solid 1px #ccc;
		position: absolute;
		background-color: #f9f9f9;
		min-width: 160px;
		box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
		padding: 12px 16px;
		z-index: 1;
		width: 100%;
		top: 100%;
	}
	.box-menu-left:hover .mnuleft {
		display: block;
	}
	.box-tuvan-home .box-content-tuvan-home {
		max-width: 400px;
	}
	.box-tuvan-home .box-content-tuvan-home .text, .box-tuvan-home .box-content-tuvan-home .text1 {
		font-size: 12px;
		padding: 4px 0px
	}
	.box-tuvan-home .box-content-tuvan-home .text {
		left: 45px;
	}
	.box-tuvan-home .box-content-tuvan-home .text1 {
		right: 50px;
	}
	.factory-slide {
		padding: 0px 40px;
	}
	.factory-arrow-left {
		left: 0px;
	}
	.factory-arrow-right {
		right: 0px;
	}
	.info-image-home {
		width: 100%;
		padding: 0px;
	}
	.info-text-home {
		width: 100%;
		padding: 0px;
	}
	
	.btn-hotline-pro-detail{
	
		margin-bottom:10px;
	}
	.btn-ordernow{
		width:100%;
	}
	.tab-cell-pro-1-2{
		width:50%;	
	}
	.pro-c-3,.pro-c-2,.pro-c-1{
		border:solid 1px #d7d7d7;	
	}
	.pad-cell-pro-1-3{
		width:33.33%;	
	}
	.btn-addcart-c{
		padding:8px 0px;	
	}
	.hotline-mail-top{
		margin-left:0px;	
	}
	.search-lang{
		float:right;
		width:auto;	
	}
	.tab-align-center{
		text-align:center !important;	
	}
	.tab-center{
		margin:0 auto !important;	
	}
	.mobile-margin-bottom-30{
		margin-bottom: 30px;
	}
	.tab-text-center{
		text-align:center;	
	}

}
 @media handheld, only screen and (max-width: 667px) {
	.grid {
		width: 100%;
		min-width: 0;
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 10px;
		padding-right: 10px;
		max-width:600px;
		margin:0 auto;
	}
	.grid-padding-left-right-10 {
		padding-left: 10px;
		padding-right: 10px;
	}
	[class*='col-'] {
		
	}
	[class*='mobile-col-'] {
		 float: left;
		 margin-left: 0px;
		 margin-right: 0px;
		 margin-top: 0px;
		 margin-bottom: 0px;
		 padding-left: 0px;
		 padding-right: 0px;
		 padding-bottom: 0px;
	}
	.tab-detail {
		height: 30px;
		border-bottom: none !important;
	}
	.tab-detail .item-tab {
		float: left;
		width: 100% !important;
		padding: 0px !important;
		height: 30px;
		margin: 2px 0px;
	}
	.tab-detail .item-tab:first-child {
		padding-left: 0px;
	}
	.tab-detail .item-tab a {
		background: #EEE;
		display: block;
		border: none !important;
		border-bottom: none;
		height: 30px;
		text-align: center;
		line-height: 30px;
		border-radius: 0px !important;
	}
	.tab-detail .item-tab a.active {
		background: #ef6410;
	}
	.tab-mobile {
		display: block;
	}
	.pc-paddingright-15 {
		padding-right: 0px;
	}
	.hide-on-pc {
		display: block;
	}
	.hide-on-pad {
		display: block;
	}
	.hide-on-tab {
		display: block;
	}
	.hide-on-mobile {
		display: none !important;
	}
	.pc-break {
		display: none;
	}
	.pad-break {
		display: none;
	}
	.tab-break {
		display: none;
	}
	.mobile-break {
		display: block;
	}
	.mobile-col-1-1 {
		width: 100%;
		/*padding-right:10px;*/
	
		padding-left: 10px;
	}
	.mobile-col-2-3, .mobile-col-8-12 {
		width: 66.66%;
	}
	.mobile-col-1-2, .mobile-col-6-12 {
		width: 48%;
	}
	.mobile-col-1-3, .mobile-col-4-12 {
		width: 33.33%;
	}
	.hide-pad {
		display: block !important;
	}
	.hide-tab {
		display: block !important;
	}
	.hide-mobile {
		display: none !important;
	}
	.mobile-show {
		display: block !important;
	}
	.mobile-width-100 {
		width: 100% !important;
	}
	.pro-padding-10 {
		padding: 10px;
	}
	.pad-padding-right-10 {
		padding-right: 10px;
	}
	.contact_label {
		width: 100%;
		float: none;
		position: relative;
	}
	.contact_input {
		width: 100% !important;
		float: none;
	}
	.box-label-input {
		padding-left: 0px;
	}
	.tb_td .title-frm-reg {
		width: 100%;
	}
	.tb_td .td_td {
		width: 100%;
	}
	.cell-mobile-1-2 {
		width: 47%;
	}
	.mobile-cell-1-1 {
		width: 100%;
	}
	.mobile-cell-1-2 {
		width: 48%;
	}
	.mobile-cell-1-3 {
		width: 32.33%;
	}
	.mobile-cell-2-3 {
		width: 65.66%;
	}
	.cell-mobile-1-1 {
		width: 100%;
	}
	.image-news-name {
		width: 100px;
	}
	.show-on-mobile {
		display: block;
	}
	.toolbar-top .icon-cart {
		float: none;
		display: inline-block;
		width: 60px;
	}
	.about-home-mobile {
		margin: 0px 10px;
	}
	.title-box-home {
		font-size: 18px;
	}
	.pro-hover-attr {
		height: 1px;
		width: 1px;
		overflow: hidden;
	}
	.mobile-padding-0 {
		padding: 0px;
	}
	.mobile-padding-r0 {
		padding-right: 0px;
	}
	.mobile-padding-l0 {
		padding-left: 0px;
	}
	.mobile-padding-r10 {
		padding-right: 10px;
	}
	.mobile-padding-l10 {
		padding-left: 10px;
	}
	.mobile-padding-l30 {
		padding-left: 30px;
	}
	.why-container-center {
		justify-content: center;
	}
	.circle-why .name {
		font-size: 20px;
	}
	.circle-why {
		font-size: 12px;
	}
	.about-home-name {
		font-size: 18px;
	}
	.item-name {
		text-transform: none;
	}
	.arrow-service-prev {
		left: 0px;
	}
	.arrow-service-next {
		right: 0px;
	}
	.box-slide-bs {
		padding-left: 40px;
		padding-right: 40px;
	}
	.bs-prev, .bs-next {
		top: 25%;
	}
	.bs-prev {
		left: 0px;
	}
	.mobile-customer-cell-1-2 {
		width: 50%;
	}
	.menumobile1 {
		display: block;
	}
	.menupad {
		display: none;
	}
	.service-text-item {
		min-height: 200px;
	}
	.news-left-page {
		width: 100%;
		padding-right: 10px;
	}
	.news-right-page {
		width: 100%;
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 0px;
	}
	.content-left-page {
		width: 100%;
		max-width: 100%;
	}
	.content-right-page {
		padding-right: 0px;
		padding-left: 0px;
	}
	.box-menu-left {
		border: solid 1px #ccc;
		height: 40px;
		width: 100%;
		margin-bottom: 10px;
	}
	.box-menu-left .mnuleft {
		display: none;
		border-top: solid 1px #ccc;
		position: absolute;
		background-color: #f9f9f9;
		min-width: 160px;
		box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
		padding: 12px 16px;
		z-index: 1;
		width: 100%;
		top: 100%;
	}
	.box-menu-left:hover .mnuleft {
		display: block;
	}
	.item-form label {
		width: 100%;
	}
	.item-form input, .item-form textarea {
		width: 100%;
	}
	
	.box-news-home-1 {
		padding: 10px;
	}
	.box-tuvan-home .box-content-tuvan-home {
		max-width: 300px;
	}
	.box-tuvan-home .box-content-tuvan-home .text, .box-tuvan-home .box-content-tuvan-home .text1 {
		font-size: 10px;
		padding: 4px 0px
	}
	.box-tuvan-home .box-content-tuvan-home .text {
		left: 35px;
	}
	.box-tuvan-home .box-content-tuvan-home .text1 {
		right: 40px;
	}
	.box-service-home {
		border: 10px solid #FFF;
		margin-top: 20px;
	}
	.factory-slide {
		padding: 0px 40px;
	}
	.factory-arrow-left {
		left: 0px;
	}
	.factory-arrow-right {
		right: 0px;
	}
	.title-footer {
		padding-left: 0px;
	}
	.menufooter {
		padding-left: 0px;
	}
	.smofooter {
		margin-left: 0px;
	}
	.skype-top, .phone-top, .email-top, .wechat-top {
		margin-right: 3px;
	}
	.name-numbers {
		font-size: 18px;
	}
	.info-image-home {
		width: 100%;
		padding: 0px;
	}
	.info-text-home {
		width: 100%;
		padding: 0px;
	}
	.icon-info-home {
		display: block;
		width: 100%;
	}
	.title-cat-home a:before, .title-cat-home a:after {
		width: 0px;
		left: 0px;
	}
	.pro-c-3,.pro-c-2,.pro-c-1{
		border:solid 1px #d7d7d7;	
	}
	.hotline-mail-top a{
		display:block;
		float:left;
		margin:0px;
		padding:0px 20px;
	}
	.about-home .text{
		padding:0px 10px;
		text-align:center;	
	}
	.mobile-margin-bottom-20{
		margin-bottom:20px;	
	}
	.mobile-border-none{
		border:none;	
	}
	.border-ce-pro{
		border:solid 1px #d7d7d7;	
	}
	.box-trust-mb{
		margin:0px 40px;	
	}
	.arrow-trust-right,.arrow-trust-left{
		display:block;	
	}
	.hotline-mail-top{
		margin-left:0px;	
	}
	.search-lang{
		width:auto;	
	}
	.search-lang{
		float:right;
		width:auto;	
	}
	.box-swip-home{
		margin:0px;	
	}
	.drop-project{
		display:block;	
	}
	.box-filter .input{
		width:100%;
		margin-bottom:10px;
	}
	.box-filter a{
		width:100%;	
	}
	.ls-mobile .ls-cell-lr {
		width: calc(100% - 60px);
	}
	.cn-cell-1-2{
		width:48%;	
	}
	.cn-container-space-between {
		justify-content: space-between;
	}
	.pc-margin-lr-10{
		margin:0px;
	}
	.mobile-align-center{
		text-align:center !important;	
	}
	.mobile-center{
		margin:0 auto !important;	
	}
	.logo-mobile{
		margin-left:20px;	
	}
	.cell-header-mobile{
		width:calc(100% - 130px);
	}
	.mobile-text-center{
		text-align:center;	
	}
	.boxslidevideo{
		height:452px;	
		overflow:hidden;
	}
	.videoslide{
		width: 100% !important; 
		min-width:800px !important;
		height: 100% !important;	
	}
	.desc{
		max-width:300px;	
	}
}
@media handheld, only screen and (max-width: 320px) {
	.hide-on-mini {
		display: none;
	}
	.pro-hover-attr {
		height: 0px;
		width: 1px;
	}
	.hotline-mail-top{
		margin-left:0px;	
	}
	.mobile-text-center{
		text-align:center;	
	}

}
